/*
Theme Name: Redwood - Fingo
Theme URI: 
Author: BOOTIQ
Author URI: https://www.bootiq.io/
Description: Redwood theme customized for the expertfakturacia.life company
Version: 1.0.0
License: Themeforest Licence
License URI: http://themeforest.net/licenses
Template: redwood
Text Domain: redwood-fingo
*/

@import url('./open-sans.css');

*, *::after, *::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
	overflow-x: hidden;
	width: 100%;
	line-height: 1.42857;
}

/* Body background */
body {
	background: url("../../uploads/2023/05/background-polygons-smaller.svg") no-repeat center top 360px;
	background-size: 830px auto;
}

@media only screen and (min-width: 768px) {
	body {
		background: #FFFFFF url("../../uploads/2023/05/background-polygons.svg") no-repeat center top 270px;
		background-size: 2516px auto;
	}
}

#logo, #logo img {
    max-height: 100%;
	width: auto;
}

#logo {
	width: fit-content;
	float: left;
}

/*.g4yrtadz5l .container {
	padding-left: 15px!important;
	padding-right: 15px!important;
}*/

/*nav#navigation {
	float: right;
	display: block;
	margin-top: 60px;
}*/

#top-bar {
    height: fit-content;
}


.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.mobile-only {
	display: none;
}

#top-bar, .slicknav_menu {
	background: transparent !important;
}

.yvz4kj9qj .mo6be7rqyd h2 a {
	font-size: 16px;
    letter-spacing: initial;
	font-weight: 400;
	text-decoration: underline;
}

/*.rv38jej6zl {
	font-size: 15px;
}

.rv38jej6zl p {
	line-height: inherit;
}*/

/*h1 {
	font-weight:bold;
	font-size:25px !important;
}

@media screen and (min-width:768px){
	h1{
		font-size:28px !important;
	}
}*/

/*h2 {
	font-weight:400;
	margin:0 0 30px 0;
	font-size:22px !important;
    line-height:normal;
    text-transform:uppercase;
}*/

.mo6be7rqyd h1 {
	font-size: 34px;
}

.mo6be7rqyd h2 a {
	font-size: 20px !important;
	line-height: 1.85em;
}

.rv38jej6zl h2 {
    font-size: 30px;
    color: #404040;
    font-weight: 600;
    /*text-transform: none;*/
  	text-transform:uppercase;
  	margin-bottom: 14px;
}

.rv38jej6zl h2 {
    text-transform: none !important;
    font-size: 25px !important;
}

.rv38jej6zl, .rv38jej6zl p {
	font-size: 18px;
    line-height: 1.85em !important;
}

.v2vv9mruek h5 a {
	font-size: 18px;
}

.v2vv9mruek p {
	font-size: 14px;
}

.m75m9yvima h4 {
	font-size: 18px;
}

.a4y9di0p2l h3 a {
	font-size: 16px;
}

.rv38jej6zl blockquote, .rv38jej6zl code, .rv38jej6zl dl, .rv38jej6zl fieldset, .rv38jej6zl ol, .rv38jej6zl p, .rv38jej6zl pre, .rv38jej6zl table, .rv38jej6zl ul {
	margin-bottom: 20px;
}

.b4p0tarlaa {
    font-size: 1.3em;
}

.comment-text .author, .comment-text p {
    font-size: 1.2em !important;
}

.comment-form-cookies-consent input#wp-comment-cookies-consent {
	width: fit-content;
}

.comment-form-cookies-consent label {
	width: auto !important;
}
  
@media only screen and (max-width: 768px) {
  
  	#top-bar, .slicknav_menu {
		background: #FFFFFF !important;
		color: #000000;
	}
  
	.menu-mobile {
		height: 65px !important;
		position: fixed;
		top: 0;
		z-index: 100;
		width: 100%;
		min-width: 320px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		background-color: white;
	}
	
	.mobile-only {
		display: initial !important;
	}
	
	.slicknav_menu {
		padding: 0 !important;
		-webkit-box-shadow: 0 5px 10px rgba(50, 50, 50, 0.2);
		box-shadow: 0 5px 10px rgba(50, 50, 50, 0.2);
	}
	
	.slicknav_btn {
		float: right;
		right: 15px;
		margin-top: 1.3em;
	}
	
	.slicknav_menu .slicknav_icon-bar {
		background-color: #000;
	}
	
	.slicknav_nav {
		background: #EFEFEF !important;
		display: none;
		padding: 0px;
		margin: 0 -15px;
		-webkit-box-shadow: 0 12px 10px rgba(50, 50, 50, 0.3);
		box-shadow: 0 12px 10px rgba(50, 50, 50, 0.3);
	}
	
	.slicknav_nav li {
		text-align: center;
	}
	
	.slicknav_nav a {
		font-family: "Open Sans", sans-serif !important;
		padding: 17px 20px;
		font-size: 12px;
		color: #424243;
		line-height: 1.2;
		display: block;
		text-decoration: none;
		font-weight: 700;
		text-align: center;
		text-transform: uppercase;
		letter-spacing: initial !important;
		margin: 0;
	}
	
	.slicknav_nav a:hover {
		background: transparent !important;
		text-decoration: underline;
	}
	
	.slicknav_nav a:active {
		background: transparent !important;
		color: #ED8224
	}
	
	#logo img {
		height: 47px !important;
		margin-top: 10px !important;
		margin-bottom: 8px !important;
		width: auto;
		-webkit-transition: margin 0.3s;
    	transition: margin 0.3s;
		margin-left: 15px;
	}
	
	.container {
		width: 100% !important;
		padding: 0 !important;
	}
	
	#content {
		padding: 0 15px !important;
		padding-top: 85px !important;
	}
}

@media only screen and (min-width: 768px) {
	.menu-mobile {
		display: none;
	}
	
	#nav-wrapper {
    	display: block !important;
	}
	
	#content {
		/*padding-top: 130px;*/
	}
	
	.container {
		width: 750px;
	}
	
	#top-bar .ofvtsd {
		height: 59px;
		margin-top: 40px;
		margin-bottom: 8px;
		margin-left: -3px;
		margin-right: 3px;
	}
	
	nav#navigation .p58fvr5eo li {
		margin-left: 1px;
	}
	
	/*nav#navigation li a {
		font-family: "Open Sans", sans-serif !important;
		padding: 4px 5px;
		font-size: 10px !important;
		display: inline-block !important;
		text-decoration: none;
		font-weight: 700 !important;
		border: 2px solid transparent;
		border-radius: 20px;
		-webkit-transition: border-color 0.15s !important;
		transition: border-color 0.15s !important;
		letter-spacing: initial !important;
	}*/
	
	#nav-wrapper .menu {
		float: right;
	}
	
	#nav-wrapper .menu li {
		margin-right: initial !important;
		display: inline-block;
	}
	
	/*nav#navigation li a:hover{
    	border-color: rgba(255, 255, 255, 0.4);
		color: #FFFFFF !important;
	}
	
	nav#navigation li.active > a{
    	border-color: #FFFFFF;
		color: #FFFFFF !important;
	}*/
}

/*@media only screen and (width: 768px) {
  #top-bar #nav-wrapper nav#navigation {
    margin-top: 0;
  }
  #top-bar #nav-wrapper .menu li a, #top-bar nav#navigation li a {
    line-height: 47px;
    padding: 0 5px;
    color: #000;
    font-size: 1em;
  }
  #top-bar nav#navigation li.active > a {
    color: #ec7d01 !important;
  }
  #top-bar .ofvtsd {
  	margin: 0 !important;
  }
}*/

@media only screen and (min-width: 992px) {
	#top-bar {
		position: absolute;
		top: 0;
	}
	
	.container {
		width: 970px;
	}
	
	/*nav#navigation li a {
		font-size: 12px !important;
		padding: 4px 13px;
	}*/
	
	#content {
		/*margin-top: 80px !important;*/
	}
}

@media only screen and (min-width: 1200px) {
	.container {
		width: 1170px;
	}
	
	/*nav#navigation li a {
		font-size: 13px !important;
	}*/
}

/* Diacritic fixes */ 
.qxfxyejf52 {
    line-height: initial !important;
}

/* 3 columns in grid */
@media only screen and (max-width: 992px) {
	#main.uoyob6pq5 .m1mln92 >li {
		width: 100% !important;
		margin-right: 0 !important;
	}
}

@media only screen and (min-width: 992px){
	#main.uoyob6pq5 .m1mln92 >li {
		width: calc(((100% - 26px) - 8px) / 2); /* MAGIC 8px */
		margin-right: 26px;
	}
	
	#main.uoyob6pq5 .m1mln92 li:nth-of-type(2n+2) {
		margin-right: 0;
	}
	
	#main.uoyob6pq5 .m1mln92 li:nth-of-type(3n+3) {
		margin-right: 26px;
	}
}

@media only screen and (min-width: 1200px){
	#main.uoyob6pq5 .m1mln92 > li {
		width: calc(((100% - 52px) - 8px) / 3); /* MAGIC 8px */
		margin-right: 26px;
	}
	
	#main.uoyob6pq5 .m1mln92 li:nth-of-type(2n+2) {
		margin-right: 26px;
	}
	
	#main.uoyob6pq5 .m1mln92 li:nth-of-type(3n+3) {
		margin-right: 0;
	}
}

/*#nav-wrapper .menu li a, nav#navigation li a {
	line-height: inherit;
}*/

/* Footer */
#footer {
	display: none;
}

#footer-sidebar0 .pfeb0v:last-of-type {
	margin-bottom: 0;
}

#footer-info {
	width: 100%;
	background-color: #242424;
	margin: 0;
	/*padding: 0;*/
	color: #fff;
	padding: 50px 0;
}

#footer-info a {
	color: #fff;
}

#footer-info .col {
	width: 100%;
	padding: 0 15px;
}

#footer-info h3 {
	text-transform: uppercase;
	margin-bottom: 13px;
  	font-weight: bold;
}

#footer-info ul li {
	border-bottom: none;
	margin-bottom: 0;
}

#footer-info .container:first-of-type {
	margin-bottom: 30px;
}

#footer-info .col div + div {
	margin-top: 36px;
}

#footer-info .social-icons a {
	font-size: 1.5em;
	background: #818181;
    width: 2em;
    border-radius: 50%;
    height: 2em;
    text-align: center;
    padding-top: 0.5em;
}

#footer-info .social-icons a:hover {
	text-decoration: none;
	background: #505050;
}

#footer-info .social-icons + li {
	margin-top: 12px;
}

@media only screen and (max-width: 768px) {
	#footer-info .col {
		margin-bottom: 36px;
		text-align: center;
	}
}

@media only screen and (min-width: 768px) {
	#footer-info .container {
		display: flex;
	}
	
	#footer-info .col {
		width: calc(100% / 4);
	}
	
	#footer-info .col:first-of-type {
		padding-left: 0;
	}

	#footer-info .col:last-of-type {
		padding-right: 0;
	}
	
	#footer-info .col.uoyob6pq5 {
		width: 100%;
	}
}

.hidden {
	display: none !important;
}

.cf-block .qa1xt2rgoq.pvrq4i {
	background: #ed8224;
    color: #fff;
}

/* Post edit */

body.l7ni0aeo7a #main.uoyob6pq5 {
    max-width: 768px;
    float: none;
    margin: 0 auto;
}

body.l7ni0aeo7a #main.uoyob6pq5 .b4p0tarlaa {
    border-right: 1px solid #e5e5e5;
}

body.l7ni0aeo7a #main.uoyob6pq5 .a4y9di0p2l {
	width: 300px;
	max-width: 100%;
	margin: 0 auto 30px auto;
	float: unset;
}

@media only screen and (min-width: 480px) {
  	body.l7ni0aeo7a #main.uoyob6pq5 .a4y9di0p2l {
        float: left;
		width: 32%;
		margin-right: 2%;
    }
	
	body.l7ni0aeo7a #main.uoyob6pq5 .a4y9di0p2l:last-child {
		margin-right: 0;
	}
}

.rv38jej6zl p, .rv38jej6zl h2, .rv38jej6zl h3, .rv38jej6zl h4, .rv38jej6zl h5, .rv38jej6zl h6, .rv38jej6zl img, .rv38jej6zl blockquote, .rv38jej6zl code, .rv38jej6zl dl, .rv38jej6zl fieldset, .rv38jej6zl ol, .rv38jej6zl p, .rv38jej6zl pre, .rv38jej6zl table, .rv38jej6zl ul {
    margin-bottom: 0;
    margin-top: 30px;
}

/*.rv38jej6zl h1 + p, .rv38jej6zl h1 img, .rv38jej6zl h1 blockquote, .rv38jej6zl h1 code, .rv38jej6zl h1 dl, .rv38jej6zl h1 fieldset, .rv38jej6zl h1 ol, .rv38jej6zl h1 p, .rv38jej6zl h1 pre, .rv38jej6zl h1 table, .rv38jej6zl h1 ul, .rv38jej6zl h2 + p, .rv38jej6zl h2 img, .rv38jej6zl h2 blockquote, .rv38jej6zl h2 code, .rv38jej6zl h2 dl, .rv38jej6zl h2 fieldset, .rv38jej6zl h2 ol, .rv38jej6zl h2 p, .rv38jej6zl h2 pre, .rv38jej6zl h2 table, .rv38jej6zl h2 ul, .rv38jej6zl h3 + p, .rv38jej6zl h3 img, .rv38jej6zl h3 blockquote, .rv38jej6zl h3 code, .rv38jej6zl h3 dl, .rv38jej6zl h3 fieldset, .rv38jej6zl h3 ol, .rv38jej6zl h3 p, .rv38jej6zl h3 pre, .rv38jej6zl h3 table, .rv38jej6zl h3 ul, .rv38jej6zl h4 + p, .rv38jej6zl h4 img, .rv38jej6zl h4 blockquote, .rv38jej6zl h4 code, .rv38jej6zl h4 dl, .rv38jej6zl h4 fieldset, .rv38jej6zl h4 ol, .rv38jej6zl h4 p, .rv38jej6zl h4 pre, .rv38jej6zl h4 table, .rv38jej6zl h4 ul, .rv38jej6zl h5 + p, .rv38jej6zl h5 img, .rv38jej6zl h5 blockquote, .rv38jej6zl h5 code, .rv38jej6zl h5 dl, .rv38jej6zl h5 fieldset, .rv38jej6zl h5 ol, .rv38jej6zl h5 p, .rv38jej6zl h5 pre, .rv38jej6zl h5 table, .rv38jej6zl h5 ul, .rv38jej6zl h6 + p, .rv38jej6zl h6 img, .rv38jej6zl h6 blockquote, .rv38jej6zl h6 code, .rv38jej6zl h6 dl, .rv38jej6zl h6 fieldset, .rv38jej6zl h6 ol, .rv38jej6zl h6 p, .rv38jej6zl h6 pre, .rv38jej6zl h6 table, .rv38jej6zl h6 ul {*/
  	/*margin-top: 1em;*/
  	/*margin-top: 0;
}*/

.m75m9yvima.aenskaqc .xq081p {
    margin-right: 20px;
    font-size: 16px;
}

.m75m9yvima.aenskaqc .xq081p:hover {
  	text-decoration: underline;
}

.m75m9yvima.aenskaqc .xq081p:last-child {
  	margin-right: 0;
}

@media only screen and (min-width: 769px) {
	#content {
		/*margin-top: 130px !important;*/
		padding-top: 80px !important;
	}
}

/*body.r9a4mng.category #content,
body.l7ni0aeo7a #content {
    padding-top: 80px !important;
}*/

body.l7ni0aeo7a #content .rv38jej6zl h3 {
    font-size: 1.3em;
}

body.l7ni0aeo7a #content .rv38jej6zl h4 {
    font-size: 1.15em;
}

body.l7ni0aeo7a #content .rv38jej6zl h5 {
    font-size: 1em;
}

body.l7ni0aeo7a #content .rv38jej6zl h6 {
    font-size: 0.8em;
}

@media only screen and (max-width: 960px) {
    body.l7ni0aeo7a #content .rv38jej6zl table {
        display: block;
        overflow-x: auto;
        border-width: 0;
    }
}

input[type="checkbox"] {
  width: auto;
}

/* Blog article subtitle */
body.l7ni0aeo7a.d5pvvnu5hj article.ll6n6gb1j h2,
body.l7ni0aeo7a.d5pvvnu5hj article.ll6n6gb1j h3 {
	color: #EC8124;
}